Subject: RE: bug#14233: 24.3; Don't constrain frame size to character multiples

From: "Drew Adams" <[email-masked]>
Date: Sat, 20 Apr 2013 15:02:43 -0700

> Martin, do we have any important use cases beyond fullscreen where
> pixel-unit resize of frames is really necessary?

Tiling frames?  Fitting a frame to an image that is the only thing in a buffer?
Fitting a frame to a buffer containing text of different size faces and inline
images and various `display' property thingies and...?